PHP 手冊
前一頁 |  | 下一頁

# is_null

(PHP 4 >= 4.0.4, PHP 5)

is_null -- Finds whether a variable is `NULL`

## Description

bool is_null ( mixed var )

Finds whether the given variable is `NULL`.

## Parameters

var

  The variable being evaluated.

## Return Values

Returns `TRUE` if var is null, `FALSE` otherwise.

## 參考

The `NULL` type
is_bool()
is_numeric()
is_float()
is_int()
is_string()
is_object()
is_array()

前一頁 | 內容 | 下一頁
is_long | 上一層 | is_numeric